Welcome to PhantomPilots.com

Sign up for a weekly email of the latest drone news & information

1.4fw knew was too good to be true! Grrr

Discussion in 'Pro/Adv Discussion' started by jimmybonsaville, Apr 23, 2016.

  1. jimmybonsaville

    Joined:
    Apr 24, 2014
    Messages:
    66
    Likes Received:
    7
    Hey guys wonder if someone can help. Been using 1.1 fw for a while and it's worked flawlessly. I recently decided 1.4 was worth a upgrade for the extra features.

    I'm on a job and I've started to get random red no signal messages and the gps flicks between safe to fly and then no gps! The whole shoot so far has been problematic due to these issues. I've never had any of this on older firmware :-/ I'm using the recommended Go 2.4.3 on an android tablet.

    I have tried to search but on Android tapatalk app doesn't work. Hope someone can help.
     
  2. robinb

    Joined:
    May 10, 2014
    Messages:
    2,907
    Likes Received:
    503
    Location:
    A place in the sun
    I was using 1.4.3 until a week ago and did not have any of the issues you are getting.

    You could try re-doing update to make sure it was fully installed correctly.
     
  3. FredzMaxxUAV

    Approved Vendor

    Joined:
    Jun 25, 2015
    Messages:
    566
    Likes Received:
    121
    There is no 1.4.3. It's 1.4.10... And I suppose you mean 1.1.9.
    1.4.10 should be good though; I have flown a lot with it. Downgrading to 1.1.9 is not possible.
     
  4. robinb

    Joined:
    May 10, 2014
    Messages:
    2,907
    Likes Received:
    503
    Location:
    A place in the sun
  5. FredzMaxxUAV

    Approved Vendor

    Joined:
    Jun 25, 2015
    Messages:
    566
    Likes Received:
    121
    1.4.30 is for RC; 1.4.10 is for the bird.
    You did not specify this.

    What firmware are you using on the bird? What bird is it? You have to give more details if someone wants to help you!